/* Hide link in noscript */
#BodyTop_nojavascriptenabled a {
  display: none;
}

/* Buttons */
a.btn, .btn {
  background-color: #0079bc;
  font-weight: 700;
  font-size: 14px;
  height: 36px;
  min-width: 100px;
  padding: 10px 20px;
  border-radius: 18px;
}

button.btn {
  line-height: 14px;
}

.btn:hover {
  background-color: #006096;
}

/* Queue ID Modal */
#queueIdModal_Header {
  background-color: #fff;
  border-radius: 4px 4px 0 0;
}
#queueIdLinkModal .modal-body {
  border-radius: 0 0 4px 4px;
}

#copyToClipboardButton {
  margin-top: 10px;
}

.btn-close,
.btn-close:hover {
  background-color: #fff;
}

/* Your turn Modal */
.modal-body {
  border-radius: 4px;
  padding: 28px 16px;
}
#divConfirmRedirectModal_Content {
  color: #253b56;
}

#divConfirmRedirectModal_Content h3 {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 20px;
  color: #253b56;
}

#h2ConfirmRedirect {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 19px 0;
  color: #253b56;
}

#pConfirmRedirect {
  margin-bottom: 26px;
  color: #253b56;
}

/* Panels */
#toppanel {
  height: 453px;
  box-shadow: none;
}

#middlepanel {
  width: 100%;
  height: 260px;
}

#middlepanel_iframe {
  width: 100%;
  height: 100%;
}

/* TOP panel */
.top-logo-wrapper {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
  box-shadow: -8px 0 5px 2px #aaa;
}

.top-logo-container {
  max-width: 940px;
  margin: 0 auto;
  padding: 12px 0 0;
}

.top-logo {
  max-width: 100%;
}

#videoLogo {
  max-width: 420px;
  margin: 0 auto;
}

#videoLogo video {
  width: 100%;
}

/* MIDDLE Panel */
#header {
  font-size: 14px;
}
/* tabular display */
.table {
  display: table;
  width: 100%;
  text-align: left;
  font-size: 14px;
}

.table-row {
  display: table-row;
}

.table-cell {
  display: table-cell;
}

.table-cell:first-child {
  width: 175px;
}

.table-cell:nth-child(2) {
  padding-left: 20px;
}

/* Wait Estimate */
 #MainPart_pProgressbarBox_Holder_Larger {
  height: 60px;
}

#MainPart_lbWhichIsInText,
#queue-paused {
  font-weight: 700;
  font-size: 14px;
  display: block;
}

.estimateLength, .estimateUnit, .estimateCombined {
  display: block;
}

.processbar-box .holder .larger span.estimateLength {
  font-size: 42px;
  font-weight: 400;
  line-height: 42px;
  margin-top: 10px;
}

.estimateUnit {
  font-weight: 400;
}

#MainPart_lbWhichIsIn,
#queue-paused span.estimateCombined
{
  font-size: 22px;
  font-weight: 400;
  margin-top: 10px;
  display: block;
}

/* Dynamic Messaging */
#MainPart_divTimeBox {
  width: 100%;
  text-align: left;
}
#MainPart_divTimeBox_Holder_Frame {
  max-width: 450px;
  margin: 20px auto;
  background-color: #f3fdff;
}

.time-box h2 {
  font-size: 12px;
  font-weight: 700;
}

/* Hide Unwanted Elements */
#MainPart_divProgressbarBox_Holder_LastUpdateTime,
#MainPart_ulProgressbarBox_Holder_Processbar,
#MainPart_divProgressbar,
#MainPart_divExitLine,
#defaultCountdown,
#whatisthis,
#main-top-message,
#main .t,
#main .b,
.beforeElement,
.after .processbar-box,
.error .processbar-box,
.exit .processbar-box,
.btn .r {
  display: none;
}
#footer-direct-link {
  display: none;
}
